label.switch::before {
	border: #fff !important;
}
#sidebar-options {
	position: fixed;
	padding-left: 24px;
	right: -290px;
	top: 0px;
	height: 100%;
	width: 290px;
	background:#444;
	z-index: 200;
}
#sidebar-options, #sidebar-options h4 {
	color: #fff;
}
#sidebar-options h4 {
	margin: 8px 0;
}
.arrow-c-left,.arrow-c-right{
	width: 50px;
}
#sidebar-options #flyout-button {
    position: absolute;
    top: 45%;
    left: -72px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -ms-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
    }
#sidebar-options #flyout-button .text {
      padding: 10px;
      opacity: 1;
      -webkit-transition: all 600ms ease-in-out;
      -moz-transition: all 600ms ease-in-out;
      -ms-transition: all 600ms ease-in-out;
      -o-transition: all 600ms ease-in-out;
      transition: all 600ms ease-in-out;
      border-bottom: none;
    }

/*
#sidebar-options:hover {
      right: 0;
      -webkit-transition: all 600ms ease-in-out;
      -moz-transition: all 600ms ease-in-out;
      -ms-transition: all 600ms ease-in-out;
      -o-transition: all 600ms ease-in-out;
      transition: all 600ms ease-in-out;
}
*/

#flyout-button {
      color: #fff;
      background-color: #444;
}
#sidebar-options.switch-panel {
	margin-bottom: 10px;
}
#sidebar-options {
	  color: #fff;
      background-color: #adadad !important;
}



#touch-flyout {
	height: 50px;
	width: 50px;
	background-image: url('/pics/arrow-c-left.png');
	/*background-image: url('/pics/arrow-c-right.png');*/
	cursor: pointer;
}


.options-wrapper {
	overflow-y: auto;
	overflow-x: auto;
	max-height: 95%;
}

.options-docs, .options-edit, .options-mail {
	width: 100%;
}
.options-docs a{
	font-family: inherit;
}
.options-button {
	padding: 8px 12px;
	display: block;
	border: 1px solid #fff;
	width: 90%;  
	margin: 3px 0;
	background: #e3e3e3;
	text-decoration: none;
	border-radius: 2px;
}
.options-button:hover {
	background: rgb(15, 34 ,139); 
	border-color: rgb(15, 34 ,139); 
	border-radius: 2px;
	color: #fff;
	text-decoration: none;
}
.h3-reverse {
	font-weight: 600;
	padding-top: 30px;
	font-size: 24px;
	background: #adadad;
	color: #fff;
	padding-right: 24px;	
}
.center {
	text-align: center; 
}
.panel-detail-sichtbarkeit {
	display:inline-block; 
	float:left; 
	padding: 5px 10px;
	background: #adadad;
	color: #000;
}
.panel-h4 {
	color: #000;
	font-size:1.1em;
	font-weight: 600;
}
.options-panel {
	width: 100%; 
	background: #adadad; 
	color: #fff;
}
.fzg-options {
	float:right;
}
.panel-button {
	float: left;
	height: 90px;
	width: 90px;
	margin: 20px 10px;
	border: none !important;
}

/*******BUTTONS****/

#opt-delete{background: url('/pics/del_out.png')no-repeat;}
#opt-delete:hover{background: url('/pics/del_over.png')no-repeat;}
#opt-duplicate{background: url('/pics/dupli_out.png')no-repeat;}
#opt-duplicate:hover{background: url('/pics/dupli_over.png')no-repeat;}
#opt-email{background: url('/pics/email_out.png')no-repeat;}
#opt-email:hover{background: url('/pics/email_over.png')no-repeat;}
#opt-sold{background: url('/pics/sold_out.png')no-repeat;}
#opt-sold:hover{background: url('/pics/sold_over.png')no-repeat;}
#opt-docs{background: url('/pics/contract_out.png')no-repeat;}
#opt-docs:hover{background: url('/pics/contract_over.png')no-repeat;}
#opt-bought{background: url('/pics/bought_out.png')no-repeat;}
#opt-bought:hover{background: url('/pics/bought_over.png')no-repeat;}
#opt-block{background: url('/pics/block_out.png')no-repeat;}
#opt-block:hover{background: url('/pics/block_over.png')no-repeat;}
#opt-unblock{background: url('/pics/unblock_out.png')no-repeat;}
#opt-unblock:hover{background: url('/pics/unblock_over.png')no-repeat;}
#opt-write{background: url('/pics/write_out.png')no-repeat;}
#opt-write:hover{background: url('/pics/write_over.png')no-repeat;}
#opt-offer{background: url('/pics/offer_out.png')no-repeat;}
#opt-offer:hover{background: url('/pics/offer_over.png')no-repeat;}
#opt-extend{background: url('/pics/extend_out.png')no-repeat;}
#opt-extend:hover{background: url('/pics/extend_over.png')no-repeat;}
#opt-checkl{background: url('/pics/checklist_out.png')no-repeat;}
#opt-checkl:hover{background: url('/pics/checklist_over.png')no-repeat;}

/*********************/

.message {
	color: green;
	font-size: 0.9em; 
	font-weight: 600;
	padding: 10px 0;
}